<?php
/**
 * The template to display middle.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/middle/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/middle/open' );
Base::view( 'views/middle/content' );
Base::view( 'views/middle/close' );
